<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.302" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/drawable/ic_launcher_background.xml" value="0.302" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/font/.xml" value="0.396875" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/font/alata.xml" value="0.21822916666666667" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/layout/activity_main.xml" value="0.35260416666666666" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/layout/activity_results.xml" value="0.36666666666666664" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/layout/activity_slash.xml" value="0.18802083333333333" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/layout/activity_splash.xml" value="0.33" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/layout/activity_translator.xml" value="0.358695652173913" />
        <entry key="..\:/UNI/Uni2022-1/CC0A2/MyTranslator/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.302" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>